/*

Theme Name: Ikadia Thème - Enfant
Theme URI: https://www.ikadia.fr/
Author: Studio Ikadia
Author URI: https://www.ikadia.fr/
Description: Thème Enfant du Studio Ikadia
Version: 2.0.0
License: Tout droits réservés
License URI: https://www.ikadia.fr/
Template: ikadia-theme
Text Domain: ikadia-theme-child
Tags: Studio Ikadia
*/



#CybotCookiebotDialog {
    box-shadow: 0px 0px 0px 1000px rgba(0, 0, 0, .7) !important;
    margin: 0 !important;
    top: 50% !important;
    left: 50% !important;
    transform: translate(-50%, -50%) !important;
    padding: 0 !important;
    overflow: visible !important;
    border: none !important;
    border-radius: 0 !important;
    margin-top: -80px !important;
    width: 100% !important;
}

div#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelectionWrapper {
    padding: 0 !important;
}

div#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelectionWrapper {
    padding: 0;
}

#CybotCookiebotDialogBody{
    background: #fff !important;
}

#CybotCookiebotDialogBody:before {
    content: "";
    background: url(/wp-content/uploads/2021/11/logo-isosur-france-bleu.svg) no-repeat;
    width: 191px;
    height: 62px;
    background-size: contain;
    display: block;
    margin: 3em auto 0 auto;
}

#CybotCookiebotDialogBodyContent {
    margin: 0 auto !important;
    max-width: 345px !important;
    width: auto !important;
    padding: 16px 30px 4px 30px !important;
}
#CybotCookiebotDialogBodyLevelWrapper {
    display: flex !important;
    flex-direction: column;
    align-items: center;
}
#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelectionWrapper {
    display: flex !important;
    flex-wrap: wrap !important;
    flex-direction: column;
    align-content: center;
    margin-left: auto !important;
    margin-right: auto !important;
    max-width: 345px;
    width: 100%;
}
#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelectionWrapper a {
    width: 100%!important;

}
#CybotCookiebotDialogBodyContentTitle {
    font-size: 13pt !important;
}
#CybotCookiebotDialogBodyContentTitle, #CybotCookiebotDialogBodyContentText{
    color: #051b3f !important;
}

#CybotCookiebotDialogBodyLevelButtons {
    margin-bottom: 10px !important;
    margin-top: 20px !important;

}
#CybotCookiebotDialogBody #CybotCookiebotDialogBodyLevelWrapper {
    display: flex !important;
    flex-direction: column;
    max-width: 343px;
    margin: 0 auto;
    padding: 0 30px;
}

#CybotCookiebotDialogBody #CybotCookiebotDialogBodyLevelWrapper a {
    margin: 5px 0!important;
}

#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelectionWrapper a{
    padding: 10px 0 10px !important;
}
#CybotCookiebotDialogPoweredbyLink {
    display: none;
}
#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowAll {
    border: 1px solid #ae7d00 !important;
    background-color: #ae7d00 !important;
    color: white !important;

}

#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelection {
    border: 1px solid #051b3f !important;
    background-color: #051b3f !important;
    color: #fff !important;
}

#CybotCookiebotDialogBodyLevelButtonLevelOptinDeclineAll {
    border: 1px solid #051b3f !important;
    background-color: #051b3f !important;
    color: #fff !important;
}

#CybotCookiebotDialogBodyLevelButtonsSelectPane {
    -webkit-border-radius: 4px !important;
    -moz-border-radius: 4px !important;
    border-radius: 4px !important;
    width: 63%;
}

div#CybotCookiebotDialogBodyLevelButtons {
    margin-left: 0 !important;
}

.swiper{
    position: initial;
}

.swiper-button-prev:after, .swiper-button-next:after {
    content: none;
}

.swiper.swiper-home img.realisation-home-bg{
    min-height: 500px;
    object-fit: cover;
}

.swiper.swiper-home + .voir-plus{
    margin: 15px 0;
}
.swiper.swiper-home + .voir-plus a{
    border-radius: 30px;
    background: #051b3f;
    color: #fff;
    border: 1px solid #051b3f;
    transition: .35s;
    padding: 15px 70px;
    text-decoration: none;
}

@media (max-width: 420px){
    .swiper.swiper-home + .voir-plus a {
        padding: 15px 10px;
    }
}

.swiper.swiper-home + .voir-plus a:hover{
    background: transparent;
    color: #051b3f;
}

.home-realisations .swiper .swiper-slide .realisation-home-content span{
    opacity: 1;
}
.home-realisations .swiper .swiper-slide .realisation-home-title span{
    opacity: 1;
}


@media (max-width: 600px) {
    #CybotCookiebotDialogPoweredbyLink {
        display: none !important;
    }
    #CybotCookiebotDialog {
        max-width: 90% !important;
    }
}

header.ik-menu-fixed .menu a.custom-logo-link::before {
    width: 331px;
    height: 67px;
    background-image: url(/wp-content/themes/ikadia-theme-child/assets/img/logo-isosurfrance.png);
}